@charset "utf-8";
/* CSS Document */
/* IE6 css fixer v0.4: Tue, 14 Jul 2009 22:38:14 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
#search,
#content_head,
#content_left,
#content_center,
#outpost,
html>body #outpost,
#specials,
#content_bottom,
#bottom1,
#links-base,
#bottom2 {display:inline;}
body {
	font: normal 75% Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center; /* centering hack 1/2 */
	background-color: #FFFFFF;
	background-image: url(https://www.ourtownfencing.com.au/Images/bg_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 100%;
    color: #003366;
}
#nav {
	height: 49px;
	vertical-align: middle;
	background-image: url(https://www.ourtownfencing.com.au/Images/otf_complete_layout_09.gif);
	background-repeat: repeat;
	text-align: center;
}
#search {
	float: left;
	width: 250px;
	padding:0 0 0 0;
	height: 22px;
}
html>body input.text{
	margin: 0 0 0 0;
	height: 15px;
}


#wrapper {
	border: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align:left; /* centering hack 2/2 */
	width: 925px;
	background-color: #FFFFFF;
	width:930px;
	background-image: url(/Images/otf_complete_layout_74.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
html>body #wrapper{
	width:930px;
}
#shadow{
	background-color: #FFFFFF;
	background-image: url(https://www.ourtownfencing.com.au/Images/shadow_57.gif);
	background-repeat: repeat-y;
	background-position: left top;
	height: 100%
}
html> body #shadow{
	background-color: #FFFFFF;
	height: auto;
}
#products-cat{
	margin: 0 0 0 15px;
}
html> body #products-cat{
	margin-: 0 0 0 15px;
}

#products-cat a {
	color: #FFFFFF;
}
html> body #products-cat a {
	color: #FFFFFF;
}
#products-cat ul li li a:hover {
	color: #FFFFFF;
	background-color: #CCCCCC;
}
html> body #products-cat ul li li a:hover {
	color: #FFFFFF;
	background-color: #CCCCCC;
}
#findit {

}

#content_head { 
	/* float: left; */
	/*height: 190px;*/
	padding: 0px;
	width: 940px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	/*height: 164px; /* standards height */
	voice-family: inherit;
	width: 930px; /* standards width */
	background-image: url(https://www.ourtownfencing.com.au/Images/otf_complete_layout_02.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
html>body #content_head {
  /*heigth: 120px; /* standards height reinforcement */
  width: 930px; /* standards width reinforcement */
}

#content_left { 
	float: left;
	margin: 5px 5px 10px 45px; 
	padding: 0px;
	width: 135px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 155px; /* standards width */
	background-color: #1E4361;
}
html>body #content_left {
  width: 155px; /* standards width reinforcement */

}

#content_center {
  background: #ffffff;
  float: left;
  margin: 5px 5px 10px 5px;
  padding: 0px;
  width: 670px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 670px; /* standards width */
  height: auto;
}
html>body #content_center {
  width: 670px; /* standards width reinforcement */
  height: auto;
}
#pagecontent{
	width: 600px;
	margin: 0 auto 0 auto;
	height: 495px;
	min-height: 460px;
}
html> body #pagecontent{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	min-height: 460px;
	height: auto;
}
#quotebar{
	text-align: center;
}
html>body #quotebar{
	text-align: center;
}

#outpost-specials{
	text-align:left;
}
html>body #outpost-specials{
	text-align:right;
}

#outpost{
	width: 275px;
	float: left;
	height:188px !important;
	margin-right: 1px;
 	margin-top: 5px; 
	margin-bottom: 5px;
	margin-left: 28px;
}
html>body #outpost{
	float: left;
	height:170px;
 	margin-top: 18px; 
	margin-bottom: 5px;
	margin-left: 15px;
	margin-right: 15px;
}
#outpostin{
	width: 275px;
	padding: 0 10px 0px 10px;
	width: 255px;
}
html>body #outpostin{
	padding: 0 10px 0px 10px;
}
#specialsin{
	padding: 0 10px 0px 10px;
}
html>body #specialsin{
	padding: 36px 10px 0px 10px;
}
#specialsin a{
color:#FF0000;
}
#specialsin a:hover{
color:#FF0000;
}
#specialsin a:active{
color:#FF0000;
}
#specialsin a:visited{
color:#FF0000;
}
.innercont{
padding: 2px 2px 2px 2px;
margin: 0px 0px 0px 0px;
}
#specials{
	float: left;
 	margin-top: 5px; 
	margin-bottom: 5px;
	margin-left: 5px;
	background: url(/Images/otf_complete_layout_red-hot-specials.jpg);
	width: 244px;
	height: 127px;
}

html>body #specials{
	height: 127px;
 margin-left: 5px;
 	margin-top: 5px; 
	margin-bottom: 5px;
 }
#promotion{
	text-align:center;
	margin-top: 35px;
	margin-right: 26px;
	margin-bottom: 0;
	margin-left: 0;
}
html>body #promotion {
	margin-top: 35px;

}
html>body #promotion{
	margin-top: 25px;

}
#content_bottom {
	float: left;
	/*height: 190px; /* IE5Xwin sees this (standards height plus padding and border on top and bottom) */
	margin: 0px 0px 5px 0px;
	padding: 0px;
	width: 940px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	/*height: 120px; /* standards height */
	voice-family: inherit;
	width: 930px; /* standards width */
	text-align:center;
	background-image: url(https://www.ourtownfencing.com.au/Images/otf_complete_layout_57.gif);
	background-repeat: repeat-x;
}


html>body #content_bottom {
 /* heigth: 120px; /* standards height reinforcement */
  width: 930px; /* standards width reinforcement */
  margin-left: 1px;
  margin-right: -1px;
}

#bottom1{
	float: left;
	/*height: 126px; /* IE5Xwin sees this (standards height plus padding and border on top and bottom) */
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 356px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	/*height: 126px; /* standards height */
	voice-family: inherit;
	width: 356px; /* standards width */
}
html>body>#bottom1 { 
  /*heigth: 126px; /* standards height reinforcement */
  width: 356px; /* standards width reinforcement */
}
#tos{
	height: 
}
#links-base {
	float: left;
	/*height: 126px; /* IE5Xwin sees this (standards height plus padding and border on top and bottom) */
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 268px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	/*height: 126px; /* standards height */
	voice-family: inherit;
	width: 268px; /* standards width */
}
html>body>#links-base { 
  /*heigth: 126px; /* standards height reinforcement */
  width: 268px; /* standards width reinforcement */
}
#bottom2{
	float: left;
	/*height: 126px; /* IE5Xwin sees this (standards height plus padding and border on top and bottom) */
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 306px; /* IE5Xwin sees this (standards width plus padding and border on left and right)*/
	voice-family: "\"}\"";
	/*height: 126px; /* standards height */
	voice-family: inherit;
	width: 306px; /* standards width */
}
html>body>#bottom2 { 
  /*heigth: 126px; /* standards height reinforcement */
  width: 316px; /* standards width reinforcement */
}
pre {
  color: #fff;
  margin: 0px;
  padding: 10px;
}
#tos {
	font-size: 7pt;
	color: #666666;
	text-align: center;
}
#tos a {
	color: #666666;
	text-decoration: none;
}
#links-base a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html> body #links-base a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#nav a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

html>body #nav a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#primary-links a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.newslettersignup{
font-weight:bold;
font-size:9px;
color: #1d4362;
}
#myGallery{
}
html>body #pagecontent a{
color: #006699;
text-decoration: none;
border:none;
}
html>body #pagecontent a:hover{
color: #333333;
text-decoration:underline;
border:none;
}
html>body #pagecontent a:visited{
color: #666666;
text-decoration: none;
border:none;
}
html>body #pagecontent  a:active{
color: #006699;
text-decoration: none;
border:none;
}
html>body #pagecontent  a:focus{
	background-color: #1d4362;
	color: #FFF;
	border: none;
}
#contact-left{
width: 180px; 
float: left; 
vertical-align: top;

}
html> body #contact-left{

}
#contact-right{
width: 279px; 
float: left; 
vertical-align: top;
}
html> body #contact-right{
	margin: 0 0 0 71px;
}
a{
 color: #1E4361;
}
a:hover{
 color: #1E4361;
} 
a:visited{
 color: #1E4361;
}
a:active {
 color: #1E4361;
}

.Invalid, .been {
  padding: 15px;
  margin: 10px;
  text-align: center;
  border: solid #ff0000 1px
}

.view-instructions {
  cursor: pointer;
  font-weight: bold;
}

/* Online job application styles */

.jobvacancy-numlist {
  list-style: decimal inside;
}

.jobvacancy-numlist li {
  margin: 10px 0;
}

.jobvacancy-list {
  list-style: square inside;
  font-size: 10px;
}

.jobvacancy-left {
  float: left;
  background: #1e4361;
  width: 110px;
  color: #ffffff;
  padding: 10px;
}

.jobvacancy-right {
  float: left;
  width: 450px;
  margin-left: 20px;
}

.jobvacancy-left p {
  margin-bottom: 10px;
}

.jobvacancy-footnote {
  font-size: 10px;
}

.jobvacancy-interest {
  background: #1e4361;
  color: #ffffff;
  padding: 10px;
}

.jobvacancy-interest a, .jobvacancy-interest a:hover {
  color: #ffffff !important;
  text-decoration: underline !important;
}

.jobapplicant-table input, .jobapplicant-table select {
  width: 150px;
}

.jobapplicant-table td {
  padding: 10px 5px;
  vertical-align: top;
}

.jobapplicant-td-long input, .jobapplicant-td-long select, .jobapplicant-td-long textarea {
  width: 94%;
}

.jobapplicant-td-center textarea {
  width: 94%;
}

.jobapplicant-table td:nth-child(4n-1) {
  text-align: right;
}

.jobapplicant-table td:nth-child(4n-3) {
  text-align: right;
}

.jobapplicant-table td.jobapplicant-td-center {
  text-align: center;
}

.jobapplicant-table td.jobapplicant-td-head {
  text-align: left;
}

.jobapplicant-table td.jobapplicant-td-full {
  text-align: left;
}

.jobapplicant-table .footnote {
  color: #bfbfbf;
}

.jobapplicant-img-fadein {
  cursor: pointer;
}

.jobapplicant-tr-employment, .jobapplicant-tr-referees, .jobapplicant-tr-education, .jobapplicant-tr-available, .jobapplicant-tr-miscellaneous, .jobapplicant-tr-available, .jobapplicant-tr-interests {
  /*display: none;*/
}

.jobapplicant-table-additional {
    display: none;
}

#jobapp-choosetype1, #jobapp-choosetype2 {
  float: left;
  width: 200px;
  text-align: center;
  font-size: 10px;
  padding: 35px;
  cursor: pointer;
}

#jobapp-choosetype2 {
  border-style: solid;
  border-color: #1e4361;
  border-width: 0 0 0 2px;
}

#jobapp-content-vacancies, #jobapp-content-general {
  display: none;
}

#social-bar {
    position: relative;
    height: 26px;
}

#social-bar-message {
    position: absolute;
    left: 50px;
    width: auto;
}

#social-bar-message a {
    text-decoration: none;
}

#social-bar-message img {
    position: absolute;
    left: -25px;
    top: -6px;
}

#social-bar-fb {
    position: absolute;
    /* right: 245px; */
    width: auto;
    right: 45px;
}

#social-bar-twitter {
    position: absolute;
    right: 45px;
    width: 175px;
    overflow: hidden;
}

.product-like-buttons {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 55px;
    text-align: center;
}

.shop-product-large {
    position: relative;
}

.product-like-buttons strong {
    background: #1e4361;
    color: #ffffff;
    display: block;
    padding: 5px;
}

#social-network-boxes {
    width: 580px;
    margin: auto;
    padding: 10px;
}

.social-network-boxes-twitter {
    float: left;
    margin-right: 10px;
    border: solid 2px #1e4361;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

.social-network-boxes-facebook  {
    float: right;
    border: solid 2px #1e4361;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

.clear {
    clear: both;
}

a.training-link {
    font-weight: bold;
    color: #fde701;
    text-decoration: none;
    text-decoration: none;
}

.seo-center , .img-content-center {
    text-align: center;
}

.img-content-product-grid li, .seo-product-grid li {
    float: left;
    width: 33%;
    text-align: center;
    height: 125px;
}

.img-content-product-grid a, .seo-product-grid a {
    font-weight: bold;
}

.seo-img-left {
    float: left;
    margin-right: 20px;
    text-align: center;
}

.img-content-right, .seo-img-right {
    float: right;
    margin-left: 20px;
    text-align: center;
}

.seo-bullet-list li {
    margin-left: 15px;
    list-style: square;
}

.seo-footnote {
    font-size: 7pt;
}

.new-small-box {
	background: #ffffff;
    border: 2px solid #1e4361;
    float: left;
    margin: 10px;
    text-align: center;
    width: 182px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}


.new-small-box h2, .new-small-box h3 {
    background: #1e4361;
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 5px;
}

.new-small-box img {
	padding: 18px;
}

.new-small-box:nth-of-type(3n+1) {
    clear: both;
    margin-left: 0;
}

.new-small-box:nth-of-type(3n+3) {
	margin-right: 0;
}

.button-page-back {
	float: right;
}

.outpost-form .item  {
    float: left;
}

.outpost-form .cat_textbox_small, .cat_listbox_small  {
    width: 160px;
}

.outpost-form .center {
    text-align: center;
}


h2 {
    font-size: 16px;
    padding: 3px 0;
}

h1 {
    font-size: 20px;
    padding: 3px 0;
}

p {
    padding: 3px 0;
}


#mobile-only {
	display: none;
}


#mobile-only {
	display: none;
}
a.big-call-button {
	display: block;
	text-align: center;
	font-size: 48px;
	color: #003366;
	text-decoration: none;
	border: solid 3px #003366;
	background: #fde701;
	padding: 40px;
	margin: 25px;
}

.call-small {
	font-size: 42px;
}

.call-image {
}

.img-home-tough {
    float: left;
    margin-right: 30px;
}

.img-home-engraving {
    float: right;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.color-selector {
    display: none;
    padding-top: 6px;
    text-align: initial;
    clear: left;
}

.color-selector-slogan {
    text-align: center;
}

.color-selector-slogan strong {
    font-size: 34px;
    color: #ff0000;
}

.color-selector-slogan small {
    color: #7f7f7f;
    font-size: 10x;
}

.color-selector .color-selector-card {
    box-sizing: border-box;
    width: 25%;
    height: 30px;
    padding: 3px;
    line-height: 26px;
    float: left;
    cursor: pointer;
    text-align: center;
    color: transparent;
}

.color-selector .color-selector-card:hover {
    background: #003366;
    color: #ffffff;
    text-shadow: 0px 0px 2px #000000, 0px 0px 2px #000000;
}

.color-selector .color-selector-card div {
    width: 100%;
    height: 100%;
    border: solid 1px #a0a0a0;
    box-sizing: border-box;
}

.color-selector .color-selector-card div:hover,
.color-selector .color-selector-card:hover div {
    border-color: transparent;
}

.color-selector-summary {
    float: left;
    width: 25%;
}

.color-selector-preview {
    display: none;
    height: 150px;
    margin-right: 3px;
    margin-top: 3px;
    margin-bottom: 6px;
    border: solid 1px #a0a0a0;
    box-sizing: border-box;
}

.color-selector-cards {
    width: 75%;
    float: left;
}

.hero-img {
    display: none;
}